%define	module	Archive-Tar
%define	name	perl-%{module}
%define version 1.38
%define release	%mkrel 1

Summary:	Perl module for manipulation of tar archives
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/K/KA/KANE/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArch:	noarch

%description
Perl module for manipulation of tar archives.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
%{__rm} -rf %{buildroot}
%{makeinstall_std}

%clean 
%{__rm} -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/Archive
%{_mandir}/man1/*
%{_mandir}/man3/*
%{_bindir}/*




%changelog
* Fri Dec 28 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.38-1mdv2008.1
+ Revision: 138800
- update to new version 1.38

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Oct 12 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.36-1mdv2008.1
+ Revision: 97365
- update to new version 1.36

* Wed Aug 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.34-1mdv2008.0
+ Revision: 69203
- update to new version 1.34

* Sat Jul 07 2007 Funda Wang <fundawang@mandriva.org> 1.32-1mdv2008.0
+ Revision: 49308
- New version

* Sun Jul 01 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.31-1mdv2008.0
+ Revision: 46311
- update to new version 1.31


* Mon Aug 07 2006 rafael
+ 08/07/06 16:01:42 (53994)
1.30

* Mon Aug 07 2006 rafael
+ 08/07/06 15:59:57 (53993)
Import perl-Archive-Tar

* Mon Mar 06 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.29-1mdk
- 1.29

* Wed Jan 25 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.28-1mdk
- 1.28

* Fri Sep 23 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.26-1mdk
- New release 1.26
- drop patch0 (merged upstream)
- fix directory ownership
- spec cleanup

* Mon Aug 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.25-1mdk
- 1.25
- Doesn't depend on IO::String anymore
- Install ptardiff(1) utility (patch0, upstream bug:)

* Tue May 03 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.24-1mdk
- 1.24

* Tue Dec 07 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.23-1mdk
- 1.23

* Wed Nov 24 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.22-1mdk
- 1.22

* Tue Nov 16 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.21-1mdk
- 1.21
- fix buildrequires

* Tue Jun 29 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.10-1mdk
- 1.10
- cosmetics

* Mon May 24 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.09-1mdk
- 1.09
- the ptar utility returns.

* Wed Apr 21 2004 Michael Scherer <misc@mandrake.org> 1.08-1mdk 
- 1.08
- [DIRM]
- rpmbuildupdate aware

* Thu Aug 28 2003 François Pons <fpons@mandrakesoft.com> 1.05-1mdk
- removed ptar no more available.
- 1.05.

